curl --request PATCH \
--url https://app.teable.ai/api/base/%7BbaseId%7D/share/%7BshareId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"allowSave":true,"allowCopy":true,"enabled":true,"password":"string"}'{
"baseId": "<string>",
"shareId": "<string>",
"password": true,
"nodeId": "<string>",
"allowSave": true,
"allowCopy": true,
"enabled": true
}Update a base share link
curl --request PATCH \
--url https://app.teable.ai/api/base/%7BbaseId%7D/share/%7BshareId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"allowSave":true,"allowCopy":true,"enabled":true,"password":"string"}'{
"baseId": "<string>",
"shareId": "<string>",
"password": true,
"nodeId": "<string>",
"allowSave": true,
"allowCopy": true,
"enabled": true
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
此页面对您有帮助吗?